/*Discover Ancient Greece Page Styles*/

body {
	font-family:  'Lucida Sans Unicode', 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0;
	min-width: 984px;
}
#masthead {
	background-image: url(../image-files/masthead_bg.jpg);
	height: 184px;
}
#logodiv {
	margin: 0 auto 0 auto;
	height: 184px;
	width: 984;
	background: url(../image-files/logo.jpg) no-repeat center;
}
#wrap_outer {
	margin: 30px auto 0 auto;
	padding: 0;
	width: 984px;
	background-image: url(../image-files/wrapper.jpg);
	background-repeat: repeat-y;
}
#wrap_inner {
	background-image: url(../image-files/sidebar_tile.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
/* Allow the body text to go first in the html code */
#wrap_left_main {
	width: 788px;
	float: left;
}
#nav_wrapper {
	width: 196px;
	float: left;
	background-image: url(../image-files/navbar_top.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: -8px;
}
#mainbox {
	width: 592px;
	float: right;
	padding: 0 0 0 0;
	margin-top: 3px;
	border-top-width: 2px;/*border-top-style: dotted;
	border-top-color: #F8EAD1;*/
}
#sidebox {
	width: 196px;
	height: 131px;
	float: left;
	background-image: url(../image-files/sidebar_top.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: -8px;
}
#footer_wrapper {
	background-image: url(../image-files/footer.jpg);
	height: 184px;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
#nav_wrapper img {
	border: 0;
}
#nav_wrapper {
	position: relative;
}
#maincontent {
	font-size: 0.6em;
	line-height: 1.5em;
	padding: 0px 20px 20px 20px;
}
#navcontent {
	padding: 20px 14px 10px 14px;
	font-size: 0.75em;
	line-height: 1.5em;
}
#navcontent h4 {
	margin-top: 10px;
}
#navcontent h3 {
	margin: 12px 0 6px 14px;
	color: #333;
}
#sidecontent h3 {
	margin: 12px 0 6px 14px;
	color: #333;
}
#sidecontent {
	padding: 20px 14px 10px 14px;
	font-size: 0.75em;
	line-height: 1.5em;
}
h1, h2, h3 h6 {
	font-size: 1.1em;
	margin: 0 0 4px 0;
}
h2, h3 {
	margin: 12px 0 0 0;
}
h3 {
	color: #666666;
}
h4 {
	margin: 8px 0 0 0;
	color: #555;
}
h5 {
	margin: 0;
	color: #900;
}
strong {
	color: #000;
}
p {
	margin: 6px 0 0 0;
}
#footerbox {
	width: 100%;
	margin: 0 auto;
	background-image: url(../image-files/footer.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footercontent {
	text-align: center;
	width: 984px;
	margin: 0 auto;
	font-size: 0.7em;
	line-height: 1.5em;
	padding: 16px 0 20px 0;
}
#maincontent a:link {
	color: #0000FF;
}
#maincontent a:visited {
	color: #B51003;
}
#maincontent a:hover, #maincontent a:active, #maincontent a:focus {
	background-color: #BCDBF8;
	color: #B51003;
	text-decoration: none;
}
#footercontent a:link {
	color: #FFFFFF;
}
#footercontent a:visited {
	color: #ABABAB;
}
#footercontent a:hover, #footercontent a:active, #footercontent a:focus {
	color: #0099FF;
}
/* Box details */
#box_wrapper {
	width: 210px;
}
#box_wrapper_right {
	width: 210px;
}
#box {
	background: url(../image-files/box_tile.gif) repeat-y;
}
#box_right {
	background: url(../image-files/box_tile.gif) repeat-y;
}
#box h2 {
	background: url(../image-files/box_top.gif) no-repeat left top;
	padding-top: 16px;
	margin: 0;
}
#box_right h2 {
	background: url(../image-files/box_top.gif) no-repeat left top;
	padding-top: 16px;
	margin: 0;
	text-align: left;
}
#box .last {
	background: url(../image-files/box_bottom.gif) no-repeat left bottom;
	padding-bottom: 16px;
}
#box_right .last {
	background: url(../image-files/box_bottom.gif) no-repeat left bottom;
	padding-bottom: 16px;
}
#box_wrapper h2, #box_wrapper p {
	padding-left: 14px;
	padding-right: 14px;
	font-size: 85%;
	line-height: 1.4em;
}
#box_wrapper_right h2, #box_wrapper_right p {
	padding-left: 14px;
	padding-right: 14px;
	font-size: 85%;
	line-height: 1.4em;
	text-align: left;
}
#box_wrapper450 {
	width: 460px;
}
#box450 {
	background: url(../image-files/box_tile450.gif) repeat-y;
}
#box450 h2 {
	background: url(../image-files/box_top450.gif) no-repeat left top;
	padding-top: 16px;
	margin: 0;
}
#box450 .last {
	background: url(../image-files/box_bottom450.gif) no-repeat left bottom;
	padding-bottom: 16px;
}
#box_wrapper450 h2, #box_wrapper450 p {
	padding-left: 14px;
	padding-right: 14px;
	font-size: 85%;
	line-height: 1.4em;
	text-align: left;
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
div.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.itemRight {
	float: right;
	margin: 8px 0 4px 18px;
	text-align: right;
}
.itemLeft {
	float: left;
	margin: 18px 18px 8px 0;
}
.itemCenter {
	margin: 26px auto 10px auto;
}
.textCenter {
	margin-top: 4px;
	text-align: center;
}
.CalloutBox {
	background-color: #F5F8FD;
	width: 85%;
	border: 1px dotted #8f8fb3;
	margin: 18px auto 24px auto;
	padding: 4px;
	color: black;
}
#maincontent li {
	color: #960;
	font-size: 1em;
	line-height: 1.4em;
	padding-bottom: 8px;
	background-image: none);
	background-repeat: no-repeat;
	list-style-type: button;
	margin-left: -20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
}
div.CalloutBox p {
	margin: 13px;
}
p.CalloutBox {
	padding: 13px;
}
div.CalloutBox h1, div.CalloutBox h2, div.CalloutBox h3, div.CalloutBox h4, div.CalloutBox h5, div.CalloutBox h6 {
	margin: 13px 0 0 13px;
}
.QuoteBox {
	background-color: #FAF5EB;
	width: 85%;
	border: 1px #8f8fb3;
	margin: 18px auto 18px auto;
	padding: 4px 10px 10px 10px;
	color: #7E2B2A;
	font-style: italic;
	font-size: 1.05em;
}
.QuoteBox h6 {
	text-align: right;
	font-size: 0.85em;
	font-style: italic;
	font-weight: normal;
	margin: 0 4px 0 0;
}
div.QuoteBox p {
	line-height: 1.2em;
}
.QuoteBox .centerText {
	padding: 0 0 0 25%;
}
.caption {
	font-style: italic;
	color: #C05C00;
}
.caption_centre {
	font-style: italic;
	color: #C05C00;
	text-align: center;	
}
.ReminderBox {
	background-color: #F5F8FD;
	width: 28%;
	border: 1px solid #8f8fb3;
	margin: 12px 0 12px 18px;
	float: right;             /* adding float enables text to flow around it */
	color: #006;
	line-height:1.4em;
}
.ReminderBox h4 {
	margin: 0;
	padding: 2px;
	text-align: center;
	background-color: #BDD5FB;
}
.ReminderBox p {
	font-size: 80%;
	padding: 0 4px 4px 4px;
	line-height: 120%;
}
.RedBoldText {
	color: #800000;
	font-weight: bold;
}
.MenuTitle {
	margin: 4px 0 4px 18px;
	font-weight: bold;
	color: #3749A5;
}
.BlueHeading {
	margin: 10px 0 10px 0;
	font-weight: bold;
	color: #3749A5;
	font-size: 0.9em;
	text-align: center;
}
.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
	padding: 5px;
	background-color: #d3e4fb;
	border: 0px;
}
.AdSenseBoxLeft {
	margin: 0 18px 12px 18px;
	float: left;
}
.AdSenseBoxRight {
	margin: 0 18px 12px 18px;
	float: right;
}
.MediaBoxRight {
	margin: 0 18px 12px 18px;
	float: right;
}
.MediaBoxCenter300 {
	width: 300px;
	margin: 12px auto 12px auto;
	clear: both;
}
.AdSenseBoxExtraColumn {
	padding: 0;
	margin: 0 auto 12px auto;
	clear: both;
}
/*Tooltip css*/

.dvbdy1 {
	width:200px;
	font-family:arial;
	font-size:11px;
	background-color:#ffffff;
	padding:4px;
	border-color:#ffffff;
}
.dvhdr1 {
	width:200px;
	background-color:#F7E6C9;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border-color:#ffffff;
	padding:4px;
}
.tooltipbody {
	font-family:arial;
	font-size:11px;
}
.tooltipheader {
	background-color:#F7E6C9;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px;
	margin: 0;
}
.stickytooltip {
	box-shadow: 5px 5px 8px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 5px 5px 8px #818181;
	-moz-box-shadow: 5px 5px 8px #818181;
	display:none;
	position:absolute;
	display:none;
	border:2px solid black; /*Border around tooltip*/
	background:white;
	z-index:3000;
}
.stickytooltip .stickystatus { /*Style for footer bar within tooltip*/
	background:black;
	color:white;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	font:bold 11px Arial;
}
/* Colour heading */
.colorheader {
	background-color:#F7E6C9;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:4px;
	margin: 12px 0 8px 0;
}

.adbox336 {
	height: 280px;
	width: 336px;
	margin-left: 20px;
	float: left;
	margin-bottom: 10px;
}

/*
******************************************
Tooltips in italic with red dot underline
******************************************
*/

em.info{
    position:relative; /*this is the key*/
    z-index:24;
    border-bottom: dotted red 1px;
    text-decoration:none}

em.info:hover{z-index:25;
cursor: default;
}

em.info span{display: none}

em.info:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:2.5em;
	left:2.5em;
	width:180px;
	border:3px solid #83A5F3;
	background-color:#EFF3FF;
	color:#000;
	text-align: left;
	padding: 5px;
	font-style: normal;
	font-size: 0.9em;
	font-weight: normal;
	line-height: 1.4em;
	}
	
/*
******************************
Box for sidebar links on right
******************************
*/
.sidebarlinks {
	border-width: 3px;
	border-style: solid;
	border-color: #E6CEB1;
	font-size: 80%;
	font-weight: normal;
	line-height: 1.3em;
	padding: 4px;
	background-color:#FFF6EB;
	text-align: center;
}
